#pre-footer {max-width: 100%; margin: 0; clear: both; position: relative;} /* 8-30-18 added for ES site */

#footer-box a.social img {box-shadow: 0 8px 16px 0 rgba(0,0,0,0.4);}
#footer-box a.social {padding: 4px; display: inline-block; margin: 0 1px;}
#footer-box a.social:hover {padding: 2px; border: 2px solid #fff;}


/* === MEDIA QUERIES - FULL SCREEN */
@media only screen and (min-width: 1000px) {

	#footer-gray-stripe {border-bottom: 5px solid #fff; background: #666;}
	#footer-gray-inner {max-width: 335px; margin: 0 auto; height: 32px; position: relative; text-align: center;}
	#footer-crown {position: relative; bottom: -5px; margin: 0 auto;}

	#footer-full {max-width: 100%; margin: 0; clear: both; position: relative;}
	#footer-inner {width: 100%; text-align: center; color: #fff;}
	#footer-inner hr {height:1px; border-width:0; color: #fff; background: #fff; width: 200px; margin: 20px auto;}
		#footer-box {max-width: 1300px; margin: 0 auto; font-size: 131%;}
		#footer-box b {font-size: 120%;}
		#footer-box a {color: #fff; text-decoration: none;}
		#footer-box a:hover {text-decoration: underline;}
	#footer-inner .child-1 {line-height: 24px; color: #fff; margin: 15px 0 0;}
	#footer-inner .child-2 {line-height: 24px; color: #fff; margin: 0 auto; }

}
/* === MEDIA QUERIES - TABLET */
@media only screen and (min-width: 500px) and (max-width: 999px) {

	#footer-gray-stripe {border-bottom: 5px solid #fff; background: #666;}
	#footer-gray-inner {max-width: 335px; margin: 0 auto; height: 32px; position: relative; text-align: center;}
	#footer-crown {position: relative; bottom: -5px; margin: 0 auto;}
	
	#footer-full {max-width: 100%; margin: 0; clear: both; position: relative; }
	#footer-inner {width: 100%; text-align: center; color: #fff;}
	#footer-inner hr {height:1px; border-width:0; color: #fff; background-color: #fff; width: 200px; margin: 20px auto;}
		#footer-box {max-width: 975px; margin: 0 auto; font-size: 131%;}
		#footer-box b {font-size: 120%;}
		#footer-box a {color: #fff; text-decoration: none;}
		#footer-box a:hover {text-decoration: underline;}
	#footer-inner .child-1 {line-height: 24px; color: #fff; margin: 15px 0 0;}
	#footer-inner .child-2 {line-height: 24px; color: #fff; margin: 0 auto; }

}
/* === MEDIA QUERIES - HANDHELD */
@media only screen and (max-width: 499px) {

	#footer-gray-stripe {border-bottom: 5px solid #fff; background: #666;}
	#footer-gray-inner {max-width: 335px; margin: 0 auto; height: 32px; position: relative; text-align: center;}
	#footer-crown {position: relative; bottom: -5px; margin: 0 auto;}
	
	#footer-full {max-width: 100%; margin: 0; clear: both; position: relative;}
	#footer-inner {width: 100%; text-align: center; color: #fff;}
	#footer-inner hr {height:1px; border-width:0; color: #fff; width: 200px; margin: 20px auto;}
		#footer-box {max-width: 975px; margin: 0 auto; font-size: 131%;}
		#footer-box b {font-size: 120%;}
		#footer-box a {color: #fff; text-decoration: none;}
		#footer-box a:hover {text-decoration: underline;}
	#footer-inner .child-1 {line-height: 24px; color: #fff; margin: 15px 0 0;}
	#footer-inner .child-2 {line-height: 24px; color: #fff; margin: 0 auto; }


}

